fonts-dejavu (2.37-8) unstable; urgency=medium

  * Team upload
  * Let fonts-dejavu-core depend on fonts-dejavu-mono

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 10 Aug 2023 19:39:05 +0200

fonts-dejavu (2.37-7) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 08 Aug 2023 21:33:17 +0200

fonts-dejavu (2.37-7~exp1) experimental; urgency=medium

  * Team upload
  * Break out monospace to a fonts-dejavu-mono binary (closes: #1043271)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 08 Aug 2023 17:06:14 +0200

fonts-dejavu (2.37-6) unstable; urgency=medium

  * Touch all generated TTF files with SOURCE_DATE_EPOCH time,
    Closes: #1032599.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 10 Mar 2023 09:35:35 +0100

fonts-dejavu (2.37-5) unstable; urgency=medium

  [ Paul Menzel ]
  * debian/control: fonts-dejavu-web: Add missing verb to description
  * debian/fonts-dejavu-web.README.Debian: Improve spelling and wording
  * debian/scripts/generate-web.sh: Get rid of ls and grep usage

 -- Fabian Greffrath <fabian@debian.org>  Sun, 26 Feb 2023 07:54:14 +0100

fonts-dejavu (2.37-4) unstable; urgency=medium

  * Source-only upload.

 -- Fabian Greffrath <fabian@debian.org>  Tue, 14 Feb 2023 22:03:51 +0100

fonts-dejavu (2.37-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Daniel Baumann ]
  * Adding fonts-dejavu-web package (Closes: #1030155).

 -- Fabian Greffrath <fabian@debian.org>  Tue, 07 Feb 2023 08:26:57 +0100

fonts-dejavu (2.37-2) unstable; urgency=medium

  * Drop transitional packages ttf-dejavu, ttf-dejavu-core and
    ttf-dejavu-extra. Thanks Holger Levsen, Closes: #872809.
  * Update upstream homepage information. Thanks Theppitak
    Karoonboonyanan and Vincent Lefevre, Closes: #950203.
  * Remove Christian Perrier from Uploaders, Closes: #927597.
  * Apply upstream commit to remove redundant generic name assignment
    and aliasing from fontconfig configuration. Thanks Jan Niklas
    Hasse, Closes: #753401.
  * Bump debhelper-compat to 13.
  * Bump Standards-Version to 4.5.0.
  * Update Vcs-* fields to point to the Salsa repository.
  * Add "Rules-Requires-Root: no".
  * Update Debian Fonts Task Force mailing list address in the
    Maintainer field.
  * Use secure debian/copyright format URI.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 22 May 2020 17:21:43 +0200

fonts-dejavu (2.37-1) unstable; urgency=medium

  * Imported Upstream version 2.37.
    + Fix issue with empty glyphs in condensed typefaces in the
      released source files (Closes: #832037).
  * Bump Standards-Version to 3.9.8.
  * Fix vcs-field-uses-insecure-uri lintian warnings.

 -- Fabian Greffrath <fabian@debian.org>  Tue, 16 Aug 2016 20:18:04 +0200

fonts-dejavu (2.36-1) unstable; urgency=medium

  * Imported Upstream version 2.36 (Closes: #831375).
  * Account for the README file name change.
  * Install the new Math font in to the fonts-dejavu-extra package.

 -- Fabian Greffrath <fabian@debian.org>  Sat, 16 Jul 2016 18:20:05 +0200

fonts-dejavu (2.35-1) unstable; urgency=low

  * Imported Upstream version 2.35 (Closes: #785527)
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.6.
  * Remove enforced extreme and whatnot xz compression.
  * Name the bitstream-vera license in debian/copyright.

 -- Fabian Greffrath <fabian@debian.org>  Tue, 19 May 2015 10:36:28 +0200

fonts-dejavu (2.34-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 2.34

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 26 Aug 2013 11:31:25 +0200

fonts-dejavu (2.33+svn2514-3) unstable; urgency=low

  * Team upload

  [ Fabian Greffrath ]
  * The transitional ttf-dejavu package must depend on ttf-dejavu-{core,extra}
    instead of the fonts-dejavu-* flavors, so the fonts files are available
    at the expected locations (Closes: #706516).
  * Make ttf-dejavu also depend on fonts-dejavu for a smoother transition.

  [ Christian Perrier ]
  * Use git for packaging: adapt Vcs-* fields
  * Use machine-readable format for debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Fri, 10 May 2013 20:31:13 +0200

fonts-dejavu (2.33+svn2514-2) experimental; urgency=low

  [ Fabian Greffrath ]
  * Team upload.
  * Instead of symlinking the font directories, provide per-file
    symlinks in the transitional packages.
  * Adjust Replaces and Conflicts accordingly, convert Conflicts to Breaks.
  * Remove useless debian/*.dirs files.
  * Really install NEWS file as upstream changelog, do not duplicate
    docs in fonts-dejavu-extra package.
  * Remove empty debian/patches directory.
  * Replace Pre-Depends on "dpkg (>= 1.15.6~)" with "${misc:Pre-Depends}."
  * Run "wrap-and-sort -as".
  * Append "(extra variants)" to fonts-dejavu-extra package's short description.
  * Fix Vcs-* fields in debian/control.

 -- Christian Perrier <bubulle@debian.org>  Wed, 03 Apr 2013 11:42:53 +0200

fonts-dejavu (2.33+svn2514-1) experimental; urgency=low

  * "New upstream" version (indeed an SVN snapshot as no
    recent upstream release happened). This closes the following
    Debian bugs:
    - broken Latin letters with dot above at small sizes.
      Closes: #618310, #647444
  * Rename source package to "fonts-freefont" to fit the Font
    Packages Naming Policy.
  * Bump debhelper compatibility to 9
  * Move to dh-7 minimal rules file and drop CDBS
  * Replace XC-Package-Type by Package-Type for udeb packages
  * Bump Standards to 3.9.4 (checked)
  * Drop Evguenyi from Uploaders as he's no longer active for
    this package
  * Uncapitalize fonts-dejavu description which will make it
    recognized as a metapackage
  * Use xz extreme compression to build deb packages
    Closes: #685269
  * Add upstream-provided fontconfig hint files in /etc/fonts/conf.avail
    with links in /etc/fonts/conf.d. Closes: #457647
  * Install NEWS file as a changelog file

 -- Christian Perrier <bubulle@debian.org>  Mon, 01 Apr 2013 18:03:09 +0200

ttf-dejavu (2.33-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/rules: Use xz compression for binary packages.
    Closes: #683931

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Aug 2012 18:19:22 +0200

ttf-dejavu (2.33-2) unstable; urgency=low

  * Mark binary packages as Multi-Arch: foreign
    Closes: #637967
  * Don't use brace expansion in ttf-dejavu-udeb.install

 -- Christian Perrier <bubulle@debian.org>  Thu, 18 Aug 2011 05:59:43 +0200

ttf-dejavu (2.33-1) unstable; urgency=low

  * New upstream release
  * debian/scripts/generate-udeb.sh: strip more ranges in
    DejaVuSans{-Bold,-Oblique}
    - Old Italic (u10300:u1032F)
    - Playing Cards (u1F0A0:u1F0FF)
    - Miscellaneous Symbols And Pictographs (u1F400:u1F4FF)
    - Emoticons (u1F600:u1F64F)

 -- Davide Viti <zinosat@tiscali.it>  Mon, 28 Feb 2011 23:29:50 +0100

ttf-dejavu (2.32-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.9.1 (no changes needed)
    - Build-Depends-Indep set to "fontforge-nox | fontforge" to unburden
      buildds. Drop also version restriction (>= 0.0.20080330)
  * debian/scripts/generate-udeb.sh:
    - strip Domino Tiles (U+1F030-U+1F09F)
  * debian/watch: revert workaround for broken Sourceforge redirector to
    make the package lintian clean

 -- Davide Viti <zinosat@tiscali.it>  Thu, 03 Feb 2011 21:45:19 +0100

ttf-dejavu (2.31-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version to 3.8.4
    (no changes needed)

 -- Davide Viti <zinosat@tiscali.it>  Sat, 29 May 2010 22:23:04 +0200

ttf-dejavu (2.30-2) unstable; urgency=low

  * debian/watch: workaround broken Sourceforge redirector
  * Switch to 3.0 source package format
  * Remove defoma hints files and dependency on defoma
  * debian/preinst: don’t run the script upon first installation. Thanx
    to Josselin Mouette for suggesting this
  * debian/preinst: purge defoma's font cache. Thanx to Christian Perrier
    for spotting this.

 -- Davide Viti <zinosat@tiscali.it>  Sun, 13 Dec 2009 13:52:13 +0100

ttf-dejavu (2.30-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version to 3.8.3

 -- Davide Viti <zinosat@tiscali.it>  Thu, 27 Aug 2009 21:40:19 +0200

ttf-dejavu (2.29-3) unstable; urgency=low

  * scripts/strip_glyphs.pe: re-encode as "unicodeFull" as to
    deal with glyphs in ranges > uFFFF
  * scripts/generate-udeb.sh: simplify stripping glyphs in high ranges
    (> uFFFF) taking advantage of new version of strip_glyphs.pe
  * debian/control: Bump Standards-Version to 3.8.2

 -- Davide Viti <zinosat@tiscali.it>  Sat, 11 Jul 2009 20:57:22 +0200

ttf-dejavu (2.29-2) unstable; urgency=low

  [ Євгеній Мещеряков ]
  * Change source section to "fonts"

  [ Davide Viti ]
  * Bump Build-Depends on debhelper to 5.0.42
  * debian/control: Bump Standards-Version to 3.8.1

 -- Davide Viti <zinosat@tiscali.it>  Wed, 25 Mar 2009 21:53:30 +0100

ttf-dejavu (2.29-1) unstable; urgency=low

  * New upstream release (closes: #518778)
  * debian/scripts/generate-udeb.sh: strip DejaVuSans-Oblique.ttf
    up to u1D7E1

 -- Davide Viti <zinosat@tiscali.it>  Mon, 09 Mar 2009 22:05:13 +0100

ttf-dejavu (2.28-2) unstable; urgency=low

  [ Євгеній Мещеряков ]
  * Update Homepage field in debian/control

 -- Davide Viti <zinosat@tiscali.it>  Thu, 19 Feb 2009 21:56:22 +0100

ttf-dejavu (2.28-1) experimental; urgency=low

  * New upstream release (closes: #509377)
  * debian/control: fix lintian warning about missing ${misc:Depends}
    in binary entries

 -- Davide Viti <zinosat@tiscali.it>  Sat, 03 Jan 2009 21:38:14 +0100

ttf-dejavu (2.27-1) experimental; urgency=low

  * New upstream release (closes: #492784)

 -- Davide Viti <zinosat@tiscali.it>  Fri, 10 Oct 2008 15:48:56 +0200

ttf-dejavu (2.25-3) unstable; urgency=low

  * Fix build failure when using dash in place of sh (closes: #493406)
  * debian/control: Bump Standards-Version to 3.8.0

 -- Davide Viti <zinosat@tiscali.it>  Sun, 03 Aug 2008 21:17:37 +0200

ttf-dejavu (2.25-2) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Add ttf-dejavu-mono-udeb with the monospaced variant of DejaVu for the
    debian-installer.

  [ Davide Viti ]
  * Make sure ttf-dejavu-mono-udeb is properly built and not needed glyphs
    are stripped out of the udeb
  * debian/scripts/generate-udeb.sh: strip more ranges in
    DejaVuSans{-Bold,-Oblique}
    - Supplemental Punctuation (u2E00:u2E7F)
    - Cyrillic Extended-B (uA640:uA69F)
    - Modifier Tone Letters (uA700:uA71F)
    - Latin Extended-D (uA720:uA7FF)
    - Mathematical Alphanumeric Symbols (u1D400:u1D7FF)
    and in DejaVuSansMono strip also the following:
    - Letterlike Symbols
    - Box Drawing
    - Geometric Shapes

 -- Davide Viti <zinosat@tiscali.it>  Thu, 24 Jul 2008 22:58:02 +0200

ttf-dejavu (2.25-1) unstable; urgency=low

  * New upstream release
  * Fix lintian warning about fontforge and libfont-ttf-perl versions
  * debian/control: bump minimal version of fontforge to 0.0.20080330
  * Remove patch from previous release

 -- Davide Viti <zinosat@tiscali.it>  Mon, 19 May 2008 21:45:45 +0200

ttf-dejavu (2.24-2) unstable; urgency=low

  * Fix width for digits. Thanx to Denis Jacquerye for the
    patch. (closes: #471024)

 -- Davide Viti <zinosat@tiscali.it>  Mon, 17 Mar 2008 21:14:01 +0100

ttf-dejavu (2.24-1) unstable; urgency=low

  [ Eugeniy Meshcheryakov ]
  * Fix URL in debian/watch
  * Add Vcs-Svn and Vcs-Browser fields to debian/control

  [ Davide Viti ]
  * debian/control: bump minimal version of fontforge to 0.0.20080203-1
  * Add KOI8-R to Charset / UniCharset in defoma files (closes: #464616)
  * New upstream release

 -- Davide Viti <zinosat@tiscali.it>  Mon, 10 Mar 2008 10:34:23 +0100

ttf-dejavu (2.23-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version 3.7.3

 -- Davide Viti <zinosat@tiscali.it>  Sun, 20 Jan 2008 17:53:50 +0100

ttf-dejavu (2.22-1) unstable; urgency=low

  * New upstream release (closes: #452838)
  * Revert patches to rename ttf files needed in previous release
  * Adapt scripts to new directory layout introduced upstream
  * debian/scripts/generate-udeb.sh:
    - strip Ogham (U+1680-U+169F)
    - strip Yijing Hexagram Symbols (U+4DC0-U+4DFF)

 -- Davide Viti <zinosat@tiscali.it>  Sun, 09 Dec 2007 20:09:37 +0100

ttf-dejavu (2.21-1) unstable; urgency=low

  [ Eugeniy Meshcheryakov ]
  * debian/control: add Homepage field

  [ Davide Viti ]
  * New upstream release
  * Adapt build process to new Makefile introduced upstream; upstream
    transition is not finished yet and next version will need to revert
    the patch for scripts/generate-udeb.sh and remove
    scripts/adjust-fnames.sh

 -- Davide Viti <zinosat@tiscali.it>  Tue, 30 Oct 2007 00:23:50 +0100

ttf-dejavu (2.20-1) unstable; urgency=low

  [ Davide Viti ]
  * New upstream release (closes: #439083)
  * debian/scripts/generate-udeb.sh:
    - strip Tai Xuan Jing Symbols (U+1D300-U+1D356)
  * ttf-dejavu-extra.defoma-hints:
    - replace Serif*Oblique with Serif*Italic (Closes: #440142)
  * Apply Ubuntu patch by Arne Goetje to split the package into -core and
    -extra
  * control: remove "Replaces" entry in the ttf-dejavu stanza
  * preinst: add #DEBHELPER# token to avoid lintian warning

  [ Eugeniy Meshcheryakov ]
  * Fix URL in watch file

 -- Davide Viti <zinosat@tiscali.it>  Sat, 22 Sep 2007 21:23:46 +0200

ttf-dejavu (2.19-1) unstable; urgency=low

  * New upstream release

 -- Davide Viti <zinosat@tiscali.it>  Sun, 05 Aug 2007 15:04:12 +0200

ttf-dejavu (2.18-1) unstable; urgency=low

  * debian/control: bump minimal version of fontforge to 0.0.20070501-2
  * debian/scripts/generate-udeb.sh:
    - strip N'Ko (U+7C0-U+7FF)
    - strip Tifinagh (U+2D30-U+2D7F)

 -- Davide Viti <zinosat@tiscali.it>  Mon, 02 Jul 2007 19:29:25 +0200

ttf-dejavu (2.17-2) unstable; urgency=low

  * Avoid stripping U+25CF from the udeb (closes: #428747)

 -- Davide Viti <zinosat@tiscali.it>  Thu, 14 Jun 2007 18:21:04 +0200

ttf-dejavu (2.17-1) unstable; urgency=low

  * New upstream release

 -- Davide Viti <zinosat@tiscali.it>  Mon, 14 May 2007 09:08:27 +0200

ttf-dejavu (2.16-1) unstable; urgency=low

  * New upstream release
  * Remove patch from previous release

 -- Davide Viti <zinosat@tiscali.it>  Sun,  8 Apr 2007 20:57:00 +0200

ttf-dejavu (2.15-1) unstable; urgency=low

  * New upstream release
  * Remove patches from previous release
  * Re-include IPA Extensions (U+0250-U+02AF) (closes: #411909)
  * Fix width for digits. Thanx to Eugeniy Meshcheryakov for the
    patch. (closes: #411308)

 -- Davide Viti <zinosat@tiscali.it>  Wed, 21 Feb 2007 20:03:57 +0100

ttf-dejavu (2.14-2) unstable; urgency=low

  * Make sure Spacing Modifier Letters (U+02B0-U+02FF) is not stripped out
    of the udeb (closes: #409509)
  * Adjusted hinting of "g" at 17, 18 and 19ppem. Thanks to Ben Laenen for
    the patch. (closes: #409659)

 -- Davide Viti <zinosat@tiscali.it>  Sun,  4 Feb 2007 17:26:48 +0100

ttf-dejavu (2.14-1) unstable; urgency=low

  * New upstream release
  * debian/control: update package description. Thanks to Josh Triplett.
    (closes: #406741)
  * debian/scripts/generate-udeb.sh strip more unused ranges:
    - IPA Extensions (U+0250-U+02AF)
    - Spacing Modifier Letters (U+02B0-U+02FF)
    - Cyrillic Supplement (U+0500-U+052F)
    - Greek Extended (U+1F00-U+1FFF)
    - Supplemental Arrows-A (U+27F0-U+27FF)
    - Latin Extended-C (U+2C60-U+2C7F)
    (closes: #407854)
  * Fix instructions for sans-oblique fonts. Thanks to Ben Laenen for the
    patch. (closes: #408311)

 -- Davide Viti <zinosat@tiscali.it>  Fri, 26 Jan 2007 20:32:28 +0100

ttf-dejavu (2.13-1) unstable; urgency=low

  * New upstream version available (Closes: #402744)
  * Make the package "team-maintained"; add real names (including self) to
    uploaders
  * Remove debian/patches
  * Bump Build-Depends on debhelper to 4.2.0
  * debian/ttf-dejavu.defoma-hints: remove "-Condensed" suffix from
    Family. Thanks to Eugeniy Meshcheryakov.

 -- Davide Viti <zinosat@tiscali.it>  Wed, 20 Dec 2006 21:54:17 +0100

ttf-dejavu (2.12-2) unstable; urgency=medium

  * Fix incorrect font widths in condensed fonts. These caused most recent
    version of fontconfig to prefer condensed fonts over normal. Thanks to
    Eugeniy Meshcheryakov for the patch. (Closes: #401615)

 -- Peter Cernak <pce@users.sourceforge.net>  Tue,  5 Dec 2006 00:43:26 +0100

ttf-dejavu (2.12-1) unstable; urgency=low

  * New upstream version available (Closes: #399901)
  * debian/scripts/generate-udeb.sh:
    - include Hebrew ranges in udeb
    - strip Canadian Syllabics (U+1400-U+167F)

 -- Peter Cernak <pce@users.sourceforge.net>  Sun, 26 Nov 2006 13:15:51 +0100

ttf-dejavu (2.11-1) unstable; urgency=low

  * New upstream version available (Closes: #387918)

  * debian/control: bump minimal version of fontforge
  * debian/scripts/generate-udeb.sh: strip lao range from udeb
  * debian/scripts/strip-chainsub.pl: removed; the problem it was supposed to
    solve does not exist anymore.

 -- Peter Cernak <pce@users.sourceforge.net>  Sun, 29 Oct 2006 14:12:47 +0100

ttf-dejavu (2.10-1) unstable; urgency=low

  * New upstream version available (Closes: #387918)
  * debian/control, debian/rules: switch to cdbs
  * debian/scripts/strip-chainsub.pl, debian/scripts/generate-udeb.sh: use a
    generic way to strip contextual blocks from sfd, scrap the sed commands
    from previous release
  * debian/ttf-dejavu.defoma-hints: add hints for DejaVuSans-ExtraLight.ttf
  * debian/scripts/generate-udeb.sh: correct range for Hebrew

 -- Peter Cernak <pce@users.sourceforge.net>  Sun, 17 Sep 2006 17:45:31 +0200

ttf-dejavu (2.9-1) unstable; urgency=low

  * New upstream version available (Closes: #382834)
  * debian/scripts/generate-udeb.sh: add option to execute sed commands
    on sfd files and strip Hebrew glyph ranges from udeb (Closes: #382834)
  * debian/ttf-dejavu.docs: moved from debian/docs
  * debian/control: bring description up-to-date, drop "Bitstream"
    (Closes: #353462)

 -- Peter Cernak <pce@users.sourceforge.net>  Mon, 21 Aug 2006 21:19:10 +0200

ttf-dejavu (2.8-1) unstable; urgency=low

  * New upstream version available (Closes: #380229)

 -- Peter Cernak <pce@users.sourceforge.net>  Sun, 30 Jul 2006 13:30:59 +0200

ttf-dejavu (2.7-2) unstable; urgency=low

  * separate build procedure for udeb
  * strip unnecessary glyphs from the udeb (Closes: #374720)

 -- Peter Cernak <pce@users.sourceforge.net>  Sat, 24 Jun 2006 01:34:55 +0200

ttf-dejavu (2.7-1) unstable; urgency=low

  * New upstream version available
  * debian/rules: make binary-arch a phony target
  * debian/ttf-dejavu.defoma-hints: set Foundry to DejaVu

 -- Peter Cernak <pce@users.sourceforge.net>  Mon, 19 Jun 2006 15:16:11 +0200

ttf-dejavu (2.6-1) unstable; urgency=low

  * New upstream version available (Closes: #364032)
  * debian/ttf-dejavu.defoma-hints: removed upright shape from serif oblique
    and serif bold oblique faces (Closes: #362772)
  * Debian Policy fixes:
    - debian/rules: provide targets binary-arch, build
    - debian/control: Stardards-Version 3.7.2
    - debian/control: move debhelper from Build-Depends-Indep to Build-Depends

 -- Peter Cernak <pce@users.sourceforge.net>  Mon,  5 Jun 2006 14:50:41 +0200

ttf-dejavu (2.4.1-1) unstable; urgency=low

  * New upstream version available (Closes: #358072)
  * debian/ttf-dejavu-udeb.install: removed DejaVuSans-BoldOblique.ttf
    (Closes: #356036)
  * debian/docs: add langcover.txt

 -- Peter Cernak <pce@users.sourceforge.net>  Mon,  3 Apr 2006 23:32:48 +0200

ttf-dejavu (2.3-1) unstable; urgency=low

  * New upstream version available (Closes: #349511)
  * debian/control: remove comments (Closes: #350403)
  * debian/ttf-dejavu.defoma-hints: updated entries (Closes: #347268)

 -- Peter Cernak <pce@users.sourceforge.net>  Sat, 25 Feb 2006 13:58:38 +0100

ttf-dejavu (2.1-2) unstable; urgency=low

  * debian/control: Build an udeb package for debian-installer
    (Closes: #346563)

 -- Peter Cernak <pce@users.sourceforge.net>  Sun,  8 Jan 2006 23:35:32 +0100

ttf-dejavu (2.1-1) unstable; urgency=low

  * New upstream version available (Closes: #338847)
  * debian/control:
        - Build-Depend on fontforge >=20050919
        - Standards-Version 3.6.2
        - Comments
  * debian/rules: remove debian/files in clean target

 -- Peter Cernak <pce@users.sourceforge.net>  Mon, 26 Dec 2005 15:05:11 +0100

ttf-dejavu (1.11-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Use upstream scripts to generate .ttf files.
    debian/control: Build-Depends on perl, libfont-ttf-perl.

 -- Peter Cernak <pce@users.sourceforge.net>  Sun, 10 Jul 2005 16:35:37 +0000

ttf-dejavu (1.9-4) unstable; urgency=low

  * Initial Release. (closes: #296072)

 -- Peter Cernak <pce@users.sourceforge.net>  Fri, 06 May 2005 14:32:34 +0000
